untested MediaPortal and TV-Server 1.0 RC3 svn-bui

This forum contains untested builds of MediaPortal and TV-Server. You need MediaPortal 1.0 RC3 and / or TV-Server 1.0 RC3 installed to use them. Please use the Bugreport Forums for Bug-reporting!
Top Bottom